{
    "tabWidth": 4,
    "useTabs": false,
    "printWidth": 120,
    "singleQuote": true,
    "semi": false,
    "endOfLine": "lf",
    "arrowParens": "always",
    "bracketSameLine": true,
    "bracketSpacing": true,
    "trailingComma": "all",
    "plugins": [
        "prettier-plugin-css-order"
    ]
}
